
/* improve the header */
#header {
    background-color: #009180;
    border-bottom: 1px solid black;
    }

#header h1 {
    /*color: #fff;*/
    color: #f5e6d1;
    font-weight: bold;
    font-variant: small-caps;
    padding: 0.5em 0 0.5em 10%;
    font-size: 2.5em;
    font-family: "Friz Quadrata Bold", Georgia,"Times New Roman",Times,serif;
    }

body {
    background-color: #f5e6d1;
    }
